Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/22142/?format=api
{
"ob_id": 22142,
"uuid": "a46c217ce7d74a5d9fbec30c8a7148f2",
"title": "National Center for Atmospheric Research (NCAR) running: experiment amip using the CCSM4 model.",
"abstract": "National Center for Atmospheric Research (NCAR) running the AMIP (amip) experiment using the CCSM4 model. See linked documentation for available information for each component.\n\nPlease note the following are not recorded within the Earth System Documentation (ES-DOC) site : CCSM4 model details.",
"keywords": "CMIP5, WCRP, climate change, NCAR, CCSM4, amip, atmos, land, ocean, 3hr, 6hr, day, fx, mon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}